This service will be undergoing maintenance at 00:00 UTC, 2017-10-23 It is expected to last about 30 minutes
Bug 1469394 - missing dependency for perl package
missing dependency for perl package
Status: NEW
Product: Red Hat Software Collections
Classification: Red Hat
Component: nginx (Show other bugs)
rh-nginx110
Unspecified Unspecified
unspecified Severity medium
: ---
: 3.1
Assigned To: Luboš Uhliarik
BaseOS QE - Apps
:
Depends On: 1468712
Blocks:
  Show dependency treegraph
 
Reported: 2017-07-11 03:59 EDT by Ondřej Pták
Modified: 2017-08-28 09:02 EDT (History)
7 users (show)

See Also:
Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Story Points: ---
Clone Of: 1468712
Environment:
Last Closed:
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)

Note You need to log in before you can comment on or make changes to this bug.